div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.time-row {position:relative}
.time-row .programm-description{position:absolute;width:100%;top:14px;font-size:13px;color:rgb(138, 138, 138);font-style:italic;left:-25px;z-index:1;padding-top:13px;visibility:hidden;opacity:0;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s;}
.time-row .programm-description .item_text{background-color:white;padding:10px;border:1px solid #cfcfcf;position:relative;}
.time-row .programm-description .item_text:before,
.time-row .programm-description .item_text:after{content:'';position:absolute;top:-20px;left:20%;border:10px solid transparent;border-bottom:10px solid #cfcfcf;}
.time-row .programm-description .item_text:after{border-bottom:10px solid white;top:-19px;}
.time-row .programm-description p{margin:0;font-size:inherit;}
.lb-dataContainer{padding:0 !important;}
.time-row:hover .programm-description{visibility:visible;opacity:1;left:0;}
.time-row span,
.time-row strong{margin-right:5px;font-size:14px;text-decoration:none;}
.time-row .icons{position:relative;top:1px;}
.time-row .time-row_hidden{margin:10px 0;}
.time-row .time-row_hidden img{float:left;width:18%;margin-right:2%;}
.time-row .time-row_hidden .item_text{float:left;width:80%;}
.time-row.dropdwn .time-row_hidden{display:none;}
.time-row.dropdwn .name{cursor:pointer;text-decoration:underline;font-size:inherit;color:#0172b9;}
.time-row.dropdwn .name:hover{text-decoration:none;}
.time-row.dropdwn .name:hover + .time-row_hidden{display:block;}